<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wZHBMW_8Ee2zxv-8u0MlEA" id="_wZHBMG_8Ee2zxv-8u0MlEA" label="Average_Length_With_Blank_and_Null" purpose="evaluates the average length of the textual record" description="computes the average length of the field." version="0.1" statusCode="development" item="_wZHBM2_8Ee2zxv-8u0MlEA" displayName="Average Length With Blank and Null">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wZHBMm_8Ee2zxv-8u0MlEA" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wZHBM2_8Ee2zxv-8u0MlEA" property="_wZHBMW_8Ee2zxv-8u0MlEA" state="_wZHBMm_8Ee2zxv-8u0MlEA" filename="Average_Length_With_Blank_and_Null_0.1.definition">
    <indicatorDefinition href="Average_Length_With_Blank_and_Null_0.1.definition#__TbUIJSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
